DLA-2585-1

NameDLA-2585-1
Descriptionlibupnp - security update
SourceDebian LTS
ReferencesCVE-2020-13848

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libupnp (PTS)stretch1:1.6.19+git20160116-1.2vulnerable
stretch (security)1:1.6.19+git20160116-1.2+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libupnpsourcestretch1:1.6.19+git20160116-1.2+deb9u1

Search for package or bug name: Reporting problems